export default {
  filters: {
    prizeNameByType(val) {
      // // 1积分 2卡券 3谢谢参与
      const prizeReferTypeOptions = [
        { value: 1, label: '积分' },
        { value: 2, label: '卡券' },
        { value: 3, label: '谢谢参与' }
      ];
      const current = prizeReferTypeOptions.find(v => v.value == val) || {};
      return current.label;
    }
  }
};
